<?xml version="1.0" encoding="utf-8"?>
<component size="842,842">
  <controller name="cont_state" exported="true" pages="0,free,1,video" selected="0"/>
  <displayList>
    <image id="n42_kirm" name="n42" src="x6ybx" fileName="img/9.png" xy="0,0"/>
    <component id="n10_p653" name="com_reward1" src="p653i" fileName="com/com_reward.xml" xy="426,127" pivot="0.5,0.5" anchor="true"/>
    <component id="n11_p653" name="com_reward2" src="p653i" fileName="com/com_reward.xml" xy="631,219" pivot="0.5,0.5" anchor="true" rotation="45"/>
    <component id="n13_p653" name="com_reward3" src="p653i" fileName="com/com_reward.xml" xy="713,427" pivot="0.5,0.5" anchor="true" rotation="90"/>
    <component id="n15_p653" name="com_reward4" src="p653i" fileName="com/com_reward.xml" xy="630,635" pivot="0.5,0.5" anchor="true" rotation="135"/>
    <component id="n17_p653" name="com_reward5" src="p653i" fileName="com/com_reward.xml" xy="414,710" pivot="0.5,0.5" anchor="true" rotation="180"/>
    <component id="n16_p653" name="com_reward6" src="p653i" fileName="com/com_reward.xml" xy="210,627" pivot="0.5,0.5" anchor="true" rotation="225"/>
    <component id="n14_p653" name="com_reward7" src="p653i" fileName="com/com_reward.xml" xy="130,415" pivot="0.5,0.5" anchor="true" rotation="270"/>
    <component id="n12_p653" name="com_reward8" src="p653i" fileName="com/com_reward.xml" xy="216,204" pivot="0.5,0.5" anchor="true" rotation="315"/>
    <graph id="n41_fdp2" name="gp_Select" xy="419,421" pivot="0.5,0.5" size="1,1" rotation="-40" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>